Bug 16843 - Help for EDIFACT messages
Summary: Help for EDIFACT messages
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Acquisitions (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Aleisha Amohia
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-07-04 01:41 UTC by Aleisha Amohia
Modified: 2017-12-07 22:16 UTC (History)
3 users (show)

See Also:
Change sponsored?: Sponsored
Patch complexity: Small patch
Documentation contact:
Documentation submission:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 16843: Help for EDIFACT messages (1.27 KB, patch)
2016-07-04 01:43 UTC, Aleisha Amohia
Details | Diff | Splinter Review
Bug 16843: Help for EDIFACT messages (1.40 KB, patch)
2016-07-04 13:51 UTC, Marc Véron
Details | Diff | Splinter Review
[PASSED QA] Bug 16843: Help for EDIFACT messages (1.47 KB, patch)
2016-08-14 14:19 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Aleisha Amohia 2016-07-04 01:41:59 UTC
There is currently no help file for EDIFACT messages (acqui/edifactmsgs.pl)
Comment 1 Aleisha Amohia 2016-07-04 01:43:13 UTC Comment hidden (obsolete)
Comment 2 Marc Véron 2016-07-04 13:51:26 UTC Comment hidden (obsolete)
Comment 3 Katrin Fischer 2016-08-14 14:19:01 UTC
Created attachment 54437 [details] [review]
[PASSED QA] Bug 16843: Help for EDIFACT messages

To test:

1) Go to Acqui -> EDIFACT messages
2) Click Help in top-right corner
3) Confirm that Help window opens with appropriate help text
4) Confirm link to manual works as expected

Sponsored-by: Catalyst IT

Signed-off-by: Marc Véron <veron@veron.ch>

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 4 Kyle M Hall 2016-09-09 11:50:46 UTC
Pushed to master for 16.11, thanks Aleisha!
Comment 5 Frédéric Demians 2016-09-13 06:53:22 UTC
Pushed in 16.05. Will be in 16.05.04.